@font-face {
    font-family: 'Karbonbold';
    src: url('fonts/Karbon-Bold.eot');
    src: url('fonts/Karbon-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Karbon-Bold.ttf') format('truetype'),
         url('fonts/Karbon-Bold.woff') format('woff'),
         url('fonts/Karbon-Bold.svg#Karbonbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KarbonSemibold';
    src: url('fonts/Karbon-Semibold.eot');
    src: url('fonts/Karbon-Semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Karbon-Semibold.ttf') format('truetype'),
         url('fonts/Karbon-Semibold.woff') format('woff'),
         url('fonts/Karbon-Semibold.svg#KarbonSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KarbonMedium';
    src: url('fonts/Karbon-Medium.eot');
    src: url('fonts/Karbon-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/Karbon-Medium.ttf') format('truetype'),
          url('fonts/Karbon-Medium.woff') format('woff'),
         url('fonts/Karbon-Medium.svg#KarbonMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'KarbonLight';
    src: url('fonts/Karbon-Light.eot');
    src: url('fonts/Karbon-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/Karbon-Light.ttf') format('truetype'),
          url('fonts/Karbon-Light.woff') format('woff'),
         url('fonts/Karbon-Light.svg#KarbonLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'KarbonRegular';
    src: url('fonts/Karbon-Regular.eot');
    src: url('fonts/Karbon-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/Karbon-Regular.ttf') format('truetype'),
          url('fonts/Karbon-Regular.woff') format('woff'),
         url('fonts/Karbon-Regular.svg#KarbonRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}